@import url('https://fonts.googleapis.com/css?family=Cherry+Swash&display=block');

#landtitle {
    font-family: 'Cherry Swash', cursive;
    font-size: 60px;
    font-weight: 400;
    color: #286a97;
    padding: 52px 0 60px 0;
    margin-block-start: 0;
    margin-block-end: 0;
}

#nonnav {
    background: url(land_banner.png) center top no-repeat,
                url(land_bg.png) left top repeat;
    padding: 0 0 40px 0;
    min-height: calc(100vh - 41px - 40px);
}

#content {
    background: url(land_top_left.png) top left no-repeat,
                url(land_top_right.png) top right no-repeat;
    background-color: white;
    color: black;
    border-radius: 6px;
    border: 5px solid #ce973a;
}

#content.map {
    padding: 30px 30px 40px 0;
}

#puzz {
    margin: 20px 0 40px 0;
}

#puzzletitle {
    font-family: 'Cherry Swash', 'Merriweather Sans', sans-serif;
    font-weight: 400;
    text-align: center;
    padding: 60px 60px 60px 60px;
    margin-top: 0;
    margin-bottom: 60px;
    color: #ce973a;
}

@media print {
    html { background: none; }
    #nonnav { background: none; padding: 0; }
    #content { background: none; padding: 0; margin: 0; border: none; }
    #puzzletitle { padding: 0; }
    #puzzletitle { padding: 0.25in; color: #000; }
    #puzz { margin: 0; }
}
